/*********************************** Simple Accessible Horizontal Navigation bar ********************************/

TABLE.BottombarBg				{width:100%;}
UL.NavigationBarSimple			{margin:0px; padding:0px; text-align:center;}
UL.NavigationBarSimple LI		{margin:0px; padding:0px; list-style-image:none; list-style-type:none; display:inline;}

LI.NavigationBarSimple			{}
LI A.NavigationBarSimple		{margin:0px; padding:0px; font-size:90%; color:#666;}
LI A.NavigationBarSimple:hover	{margin:0px; padding:0px; text-decoration:underline; font-size:90%; color:#666;}

LI.NavigationBarSimpleOn			{}
LI A.NavigationBarSimpleOn			{margin:0px; padding:0px; text-decoration:underline; font-size:90%; color:#666;}
LI A.NavigationBarSimpleOn:hover	{margin:0px; padding:0px; text-decoration:underline; font-size:90%; color:#666;}

SPAN.NavigationBarSimpleItem		{}
IMG.NavigationBarSimpleSeperator	{width:20px; height:10px; background:url('../VerticalSep.gif') no-repeat center;}

A.NavigationBarSimple:active, A.NavigationBarSimpleOn:active	{color:#666;}




/* Specific CSS for other bar // BY CATEGORY ID 

#NavHorizontalSimpleByID155 UL.NavigationBarSimple			    {}
#NavHorizontalSimpleByID155 UL.NavigationBarSimple LI		    {}

#NavHorizontalSimpleByID155 LI.NavigationBarSimple 			    {}
#NavHorizontalSimpleByID155 LI A.NavigationBarSimple		    {}
#NavHorizontalSimpleByID155 LI A.NavigationBarSimple:hover	    {}

#NavHorizontalSimpleByID155 LI.NavigationBarSimpleOn			{}
#NavHorizontalSimpleByID155 LI A.NavigationBarSimpleOn		    {}
#NavHorizontalSimpleByID155 LI A.NavigationBarSimpleOn:hover	{}

#NavHorizontalSimpleByID155 SPAN.NavigationBarSimpleItem		{}
#NavHorizontalSimpleByID155 IMG.NavigationBarSimpleSeperator    {}

*/


#NavHorizontalSimpleByID4 UL.NavigationBarSimple			    {float:left; background:url("../separator.gif") repeat-x right top; padding:10px 70px 0px 70px;}